/* 
  HealthCheck.strings
  DrCleaner2

  Created by Fanccie on 2017/11/29.
  Copyright © 2017 trendmicro. All rights reserved.
*/

//welcome
"welcome.title.healthcheck" = "Smart Scan";
"welcome.description.healthcheck" = "Compruebe el almacenamiento y la seguridad de su Mac con solo un clic.";
"welcome.description.healthcheck.Lite" = "Compruebe el almacenamiento y el diagnóstico de su Mac con solo un clic.";
"welcome.description.healthcheck.onlinebuild" = "Compruebe el almacenamiento, el diagnóstico y las aplicaciones de su Mac con solo un clic.";
"welcome.button.scan" = "Explorar";
"welcome.label.scanning" = "Realizando Smart Scan… Es posible que tarde varios minutos en completarse.";
"welcome.button.scanstop" = "Cancelar";
"welcome.cancelscan.stop" = "Detener";
"welcome.cancelscan.continue" = "Continuar";
"welcome.cancelscan.title" = "¿Desea detener la exploración antes de que se complete?";
"welcome.cancelscan.description" = "Si se interrumpe la exploración, se descartarán los resultados de esta.";
"welcome.label.scanningfile" = "Analizando...";

//to clean
"toClean.label.completetitle" = "Exploración completada";
"toClean.label.completedesciprion" = "Smart Scan tiene %@ sugerencias.";
"toClean.label.completedesciprionSingle" = "Smart Scan tiene %@ sugerencia.";
"toClean.storage.title" = "Almacenamiento";
"toClean.safety.title" = "Diagnóstico";
"toClean.application.title" = "Aplicaciones";
"toClean.cleanablefiles.title" = " Espacio recuperable: %@";
"toClean.potentialissues.title" = "Recomendaciones: %@ acciones";
"toClean.singlepotentialissue.title" = "recomendación: %@ acción";
"toClean.singleapptomanaged.title" = "Potencialmente eliminable: %@ app";
"toClean.appstomanaged.title" = "Potencialmente eliminable: %@ apps";
"toClean.junk.item" = "Archivos basura";
"toClean.big.item" = "Archivos grandes";
"toClean.duplicate.item" = "Archivos duplicados";
"toClean.safetysoftware.item" = "Software antivirus de Trend Micro";
"toClean.VPNsoftware.item" = "Protección de la privacidad";
"toClean.VPNsoftware.VPN.item" = "VPN Proxy One Pro";
"toClean.adware.item" = "Riesgo de seguridad: adware";
"toClean.freedownload.btn" = "Descarga gratuita";
"toClean.safetysoftware.none.item" = "Ninguno";
"toClean.safetysoftware.open.item" = "abrir";
"toClean.latestos.item" = "Actualización del sistema operativo disponible";
"toClean.islatestos.item" = "Actualizado";
"toClean.notlatestos.item" = "versión %@";
"toClean.apprecentuse.item" = "Aplicaciones no usadas recientemente";
"toClean.singleapprecentuse.number.item" = "%@ app";
"toClean.apprecentuse.number.item" = "%@ apps";
"toClean.appvulnerable.item" = "Vulnerabilidades en el sistema y en la ​aplicación";
"toClean.appvulnerable.number.item" = "Aplicaciones macOS y %@";
"toClean.appupgradable.item" = "Upgrade available";
"toClean.appupgradable.number.item" = "%@ apps";
"toClean.singleappupgradable.number.item" = "%@ app";
"toClean.viewdetail.btn" = "Ver detalles";
"toClean.label.notscanned" = "No explorado";
"toClean.fix.btn" = "Quitar";
"toClean.noneFix.btn" = "Ninguno";
"toClean.installos.btn" = "instalar";
"toClean.notlatestos.noitem" = "Ninguno";

//not used for firewall and gatekeeper
"toClean.firewall.item" = "Firewall";
"toClean.firewall.on.item" = "On";
"toClean.firewall.off.item" = "Off";
"toClean.gatekeeper.item" = "Gatekeeper";
"toClean.gatekeeper.on.item" = "On";
"toClean.gatekeeper.off.item" = "Off";
"toClean.setting.btn" = "Open Setting";

//firsttip
"first.continue" = "Iniciar la exploración";

"first.title" = "Pruebe ahora la Smart Scan";
"first.subtitle" = "Compruebe rápidamente cómo puede realizar mejoras en el almacenamiento, la\noptimización y las aplicaciones en su Mac con un solo clic. Personalice la exploración mediante la siguiente lista y actualice las selecciones como necesite en %@.";
"first.subtitle.preference" = "Preferencias";

"smartscan.item.safety" = "Comprobación del sistema";
"toClean.startup.item" = "Elementos de inicio activados";
"toClean.similarphoto.item" = "Fotos similares";

"smartscan.scanning.step" = "Paso %@ de 3";
"smartscan.scanning.step.Lite" = "Paso %@ de 2";
"smartscan.scanning.title" = "Explorando %@:";

"smartscan.scanning.wait.safety" = "A continuación, se realiza el diagnóstico.";
"smartscan.scanning.wait.app" = "A continuación, se analizan las aplicaciones.";

"smartscan.scanning.total" = "%ld%% completado";

"welcome.cancelscan.skip" = "Omitir";

"preference.smartscan.tip" = "Utilice la siguiente lista para personalizar la Smart Scan.";

